@font-face {
  font-family: Diatype;
  src: url(../fonts/diatype.ttf);
}

:root {
    /* Light Mode (Standard) */
    --text: #000000;
    --text-2:rgb(81, 79, 79);
    --bg: rgb(239, 235, 235);
    --bg-2: #d5d5d5;
}

body {
  -moz-osx-font-smoothing: grayscale;
  -webkit-text-size-adjust: none;
  font-family: Times, "Diatype", monospace;
  font-size: .85em; 
  line-height: 1.1;
  font-weight: 600;
  color: black;
  background-color: var(--bg);
  margin: 0;
  padding: 10px;
  overflow-x: hidden;
}

::selection {
  color:var(--text-2);
}

a {
  text-decoration: none;
  color: inherit;
  text-decoration: underline;
  transition: 0.4s cubic-bezier(0.2, 0.9, 0.4, 1.1);
}

a:hover {
  color:var(--bg-2);
}

.main {
  display: flex;
  align-items: left;
  width: 100%;
}
